#{extends 'common/base-template.html' /}
#{include 'common/header.html' /}
#{include 'common/sidebar.html' /}
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
        #{get 'title' /}
    </section>
    <!-- Main content -->
    <section class="content">
        #{doLayout /}
        <!-- Your Page Content Here -->
    </section><!-- /.content -->
</div><!-- /.content-wrapper -->